a { font-weight:; text-decoration:none; color:#0000FF; }
a:hover { text-decoration:underline; }
body { margin:0px; background-image: url(images/site-bg1.jpg); background-repeat: repeat-x; background-color:#93B6DC; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:center;}
h1 { font-size:18px; color:#407BBD; margin:0px; margin-bottom:6px; }
h2 { font-size:8.5pt; font-weight:normal; color:#999999; text-align:left; margin:0px; }
h3 { font-size:9.0pt; color:#4B7CB3; text-align:left; margin:0px; margin-bottom:-4px; }
div#container { margin-left:auto; margin-right:auto; width:944px; padding-left:22px; padding-right:22px; padding-top:10px; background-color:#FFFFFF; }
div#content { background-color: #FFFFFF; text-align:left; margin:10px; margin-top:20px; margin-bottom:20px; }
div#contenthome { background-color: #FFFFFF; text-align:left; }
div#floatleft { float: left; clear: none; text-align: left; }
div#floatright { float: right; clear: none; text-align: right; }
div#floatright a { text-decoration:none; color:#999999; }
div#floatright a:hover { text-decoration:underline; }
div#floatleftlogo { float: left; clear: none; text-align: left; width:270px; padding-top:10px;}
div#floatrightbanner { float: right; clear: none; text-align: left; width:674px; padding-top:28px; }
div#footer { width:944px; height:46px; clear: both; color:#666666; background-image:url(images/nav-bg.gif); background-repeat:no-repeat; }
div#footerfloatleft { float: left; clear: none; padding-top:8px; padding-left:8px; text-align:left; font-size:8.5pt; }
div#footerfloatright { float: right; clear: none; padding-top:8px; padding-right:8px; text-align:left; font-size:8.5pt; }
div#header { background-color: #FFFFFF; height:163px; width:944px; margin:0px; }
div#headercontactnav { float: right; clear: none; text-align: right; padding-bottom:6px; padding-right:10px; } 
div#headercontactnav a { font-size:12px; font-weight:bold; color:#666666; text-decoration:none; }
div#headercontactnav a:hover { text-decoration:underline; }
div#homepageimage { width:944px; height:192px; float:left; clear: none; text-align: left; }
div#homebox1 { width:287px; height:180px; float:left; clear: none; text-align: left; margin-right:14px; background-color:#f2f2f2; border: 1px solid #e4e4e4; padding:8px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; }
div#homebox2 { width:287px; height:180px; float:left; clear: none; text-align: left; margin-right:14px; background-color:#f2f2f2; border: 1px solid #e4e4e4; padding:8px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; }
div#homebox3 { width:287px; height:180px; float:left; clear: none; text-align: left; background-color:#f2f2f2; border: 1px solid #e4e4e4; padding:8px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; }
div#navigation { width:944px; height:22px; padding-top:8px; padding-bottom:0px; background-color:#FFFFFF; color:#999999; background-image:url(images/nav-bg.gif); background-repeat:no-repeat; float: left; text-align:center; }
div#navigation a { font-weight:bold; text-decoration:none; color:#333333; font-size:12px; padding-left:5px; padding-right:5px; }
div#navigation a:hover {text-decoration:underline; }
div#sitecontentmain { width:600px; }
div#sitelogo { width:944px; float: left; } 
div#sitepagefloatleft { float: left; clear: none; margin-bottom:30px; padding-left:0px; text-align:left; width:600px; background-color:#FFFFFF; }
div#sitepagefloatright { float: right; clear: none; margin-bottom:30px; padding-right:0px; text-align:left; width:300px; background-color:#FFFFFF; }
hr { color:#ccc; background-color:#ccc; height:2px; width:94%; text-align:center; }
p { margin-top:10px; }
span#homemenu {}
span#homemenu ul { padding: 0px 15px 1em; margin-left: 0px; }
span#homemenu ul li { padding-bottom: 0px; margin-bottom: -6px; }
span#secureirl { color:#00113c; font-weight:bold; }
span#itirl { color:#a31520; font-weight:bold; font-style:italic; }
ul#bullets li { padding:0px; text-align:left; list-style-image:none; }
ul{ list-style-image:url(assets/templates/secureit/images/bullet.gif); text-align:left; line-height:20px; }

/* Form Styles */
form {	width: 360px; text-align: left; clear: both; padding-bottom: 20px; border: none; }
form.full { width: 100%; }
fieldset { border: none; }
legend { display: none; }
form h3 { clear: both;	padding: 15px 0 5px; font-size: 14px; font-family: Helvetica, Arial, sans-serif; color: #000; font-weight: bold; }
form label, form p { display: block; clear: both; width: 310px;	font-size: 1em; line-height: 1.5em; padding: 0 0 9px; }
form input { display: block; margin-top: 3px; }
form select { float: left; display: block; }
form label.first, form label.city { clear: left; margin-right: 10px; width: 150px; }
form label.second, form label.state { float: left; clear: none;	margin: 0 10px 0 0;	width: 150px; }
form label.state { width: 60px; }
form label.first input, form label.city input, form label.second input { float: left; width: 150px;	padding: 0; }
form label.state select { width: 60px; float: left;	margin-top: 3px; }
form label.zip, form label.zip input { float: left;	width: 80px; }
form label.zip { clear: none; }
form label { float: left; clear: left; width: 310px; margin: 0;	line-height: 1.5em; }
form label input { float: left;	width: 310px; padding: 0; }
form input.radio, 
form input#radiobutton_1, 
form input#radiobutton_2, 
form input#radiobutton_3, 
form input#radiobutton_4 { clear: left;	float: left; padding: 0; margin: 0; }
form label.radio, form label.radioitem { clear: none; margin: 0 0 0 25px; padding: 0 0 15px; }
form input.checkbox,
form input#checkbox_1,
form input#checkbox_2,
form input#checkbox_3,
form input#checkbox_4 {
	clear: both;
	float: left;
	padding: 0;
	margin: 0;
}
form label.checkbox { clear: none; margin: 0 0 0 25px; padding: 0 0 15px; }
/* style the form elements to look similar across browsers ... emulates Safari */
form label input,
form textarea { border: 1px solid #ddd; border-left-color: #c3c3c3; border-top-color: #7c7c7c; padding: 0 2px; height: 18px; line-height: 20px;
    background: #fff url(images/input-bg.gif) repeat-x top left; }
form input.checkbox,
form select { border: 1px solid #ddd; border-left-color: #c3c3c3; border-top-color: #7c7c7c; background-color: #fff; margin-bottom:10px; }
form textarea {	margin-top: 3px; width: 383px; height: auto; display: block; }
form label input.calc { text-align: right; width: 100px;  clear: left; padding: 0; }
form input.button { clear: left; }